# -*- encoding: utf-8 -*-
# stub: ulmul 0.5.3 ruby lib

Gem::Specification.new do |s|
  s.name = "ulmul".freeze
  s.version = "0.5.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Takeshi Nishimatsu".freeze]
  s.date = "2015-01-13"
  s.description = "     \"ULMUL\" is an original Ultra Lightweight MarkUp Language.\n     ULMUL texts can be converted into HTML5 with \"ulmul2html5\" command\n     and into LaTeX with \"ulmul2latex\" command.\n     TeX style equations are converted into MathML.\n     ULMUL is written in Ruby.\n     \"ulmul2mathjax\" convert ULMUL texts into MathJax style HTML files.\n     You can also use ulmul.rb as a library.\n     Visit its project homepage http://ulmul.rubyforge.org/ .\n     Please use ulmul-slidy.js and ulmul-slidy.css in the\n     ulmul package for your presentations using Firefox.\n".freeze
  s.email = "t_nissie@yahoo.co.jp".freeze
  s.executables = ["ulmul2html5".freeze, "ulmul2xhtml".freeze, "ulmul2latex".freeze, "ulmul2mathjax".freeze]
  s.files = ["bin/ulmul2html5".freeze, "bin/ulmul2latex".freeze, "bin/ulmul2mathjax".freeze, "bin/ulmul2xhtml".freeze]
  s.homepage = "http://ulmul.rubyforge.org/".freeze
  s.licenses = ["GPLv3".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "ULMUL is an Ultra Lightweight Mark-Up Language".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<math_ml>.freeze, ["~> 0.14"])
    s.add_runtime_dependency(%q<aasm>.freeze, ["~> 4.0", ">= 4.0.8"])
    s.add_runtime_dependency(%q<exifr>.freeze, ["~> 1.2", ">= 1.2.0"])
  else
    s.add_dependency(%q<math_ml>.freeze, ["~> 0.14"])
    s.add_dependency(%q<aasm>.freeze, ["~> 4.0", ">= 4.0.8"])
    s.add_dependency(%q<exifr>.freeze, ["~> 1.2", ">= 1.2.0"])
  end
end
